﻿/*
Theme: Theme Machine
Author: Orchard Team – http://www.orchardproject.net
Copyright: 2010, Orchard. All Rights Reserved
*/


/*  Color Palette
**************************************************************

Background: #fff
Borders: #dbdbdb
Text: #434343
Secondary Text: #999999
Main Accent: #999
Links: #5f97af
*/



/* Reset
***************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

/* Remember focus styles! */
:focus { outline: 0; }

ol, ul { list-style: none; }

/* Tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* HTML 5 elements as block */  
header, footer, aside, nav, article { display: block; }



/* Clearing Floats
***************************************************************/

.group:after 
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.zone:after, .widget-control:after /* .zone:after self clears every zone container - .widget-control:after self clears any floats used in a widget */
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



/* General
***************************************************************/

/* Default font settings. 
The font-size 81.3% sets the base font to 13px 

Pixels     EMs         Percent Points
6px     0.462em     46.2%     5pt
7px     0.538em     53.8%     5pt
8px     0.615em     61.5%     6pt
9px     0.692em     69.2%     7pt
10px     0.769em     76.9%     8pt
11px     0.846em     84.6%     8pt
12px     0.923em     92.3%     9pt
13px     1em         100%     10pt
14px     1.077em     107.7%     11pt
15px     1.154em     115.4%     11pt
16px     1.231em     123.1%     12pt
17px     1.308em     130.8%     13pt
18px     1.385em     138.5%     14pt
19px     1.462em     146.2%     14pt
20px     1.538em     153.8%     15pt
21px     1.615em     161.5%     16pt
22px     1.692em     169.2%     17pt
23px     1.769em     176.9%     17pt
24px     1.846em     184.6%     18pt
*/

body  {
  line-height: 1; 
  font-size: 78%;
  color: #000; 
  background: #fff;
  font-family: Arial, Helvetica, sans-serif;
}

/* Headings */
h1,h2,h3,h4,h5,h6 { font-weight: normal; margin:.6em 0; line-height:1.6em;}

h1 { font: 2.5em Georgia,Serif; }
    h1 a { color:#000; }
h2 { font-size: 1.6em; line-height: 120%; color:#666666; }
h3 { font: 1.165em Georgia,Serif; font-weight:bold; color:#000; line-height:130%; }
    h3 a { color:#000; }
h4 { font-size: 2.55em; color:#999999;}
h5 { font-size: 1em; font-weight:bold; color:#666666 }
h6 { font-size: 1em; color:#999999;}

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}

/* Aside Headings */
aside h1 { font-size: 1.154em; }
aside h2 { font-size: 1.077em; }
aside h3 { font-size: 1.165em; font-family:Arial; font-weight:bold; }
aside h4 { font-size: 1em; }
aside h5 { font-size: 1em; }
aside h6 { font-size: 1em; }

/* Lists */
li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 1.5em; line-height: 1.538em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

/* Text elements */
p           { margin: 0 0 1em; font: 12px/16px Arial,San-serif; }
p img.left  { float: left; margin: 0.923em 0.923em 0.923em 0; padding: 0; }
p img.right { float: right; margin: 0.923em 0 0.923em 0.923em; }

a:focus, 
a:hover     { text-decoration: underline; }
a           { color: #5f97af; text-decoration: none; }

blockquote  { margin: 0.923em; color: #666; font-style: italic; }
strong      { font-weight: bold; line-height:130%; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 0.923em; font-style: italic; }
del         { color:#666; }

pre         { margin: 0.923em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.462em; }



/* Forms
***************************************************************/

form              { margin: 0; padding: 0; }
legend            { font-size: 1.231em; font-weight: normal; margin: 0 0 1.2em 0; border:none; }
fieldset          { padding:0em; margin: 0 0 12px 0; border: 0px solid #dbdbdb; }
label             { font-weight: normal; display:block; padding: 0 0 0.3em 0; }
label.forcheckbox { margin:0 0 0 .4em; display:inline; }

input[type="text"], input[type="password"] {
    display: block;
    padding: 0.3em;
}

input[type="checkbox"] {
    margin:.2em 0 1.2em 0;
}

fieldset ol     { list-style-type:none; padding: 0; margin: 0; }
fieldset ol li  { margin: 0 0 6px 0; }



/* Structure
***************************************************************/
#layout-wrapper { }

#layout-header, #layout-featured, #layout-before-main, #layout-main, #layout-footer, #layout-after-main, #layout-tripel {
    width:960px;
    margin:0 auto;
}

/* Navigation */
#layout-navigation 
{
    width: 960px;
    margin: 0 auto;
    display: block;
    height:172px; 
    background:transparent url('images/header.png') no-repeat 0 0;
}

nav ul 
{
    padding: 0px;
    margin: 0px;
    border-bottom:3px solid #fff;
    height:38px;
    overflow:hidden;
    
}
    nav ul li
     {
        display:inline-block;
        margin:0;
        padding:0;
        border-left:3px solid #fff;
        height:38px;
        zoom: 1;
        *display:inline;
    }
    nav ul li:first-child
     {
         border-left:0;
     }
    nav ul li.current 
    {
        background:transparent url('images/navCurrent.png') no-repeat 0 0;
    }
    nav ul a 
    {
        padding:0 1.1em;
        display:block;
        color: #333;
        font-size: 16px;
        text-decoration:none;
        line-height:40px;
        color:#fff;
        font-family:Georgia, Serif;
    }
    nav ul li:last-child a
     {
         padding-right:0px;
     }
     

#layout-header {}
    #branding 
    {   
        font-family: 'Lobster', Tahoma, Arial, Helvetica, sans-serif;
        font-size: 2.9em;
        padding: 0;
        margin: 0;
    }
    #branding a 
    {
        text-decoration:none;
        color: #434343;
    }
#layout-navigation {}
#layout-featured {}
#layout-before-main {}
#layout-main { margin-bottom: 20px; padding: 10px 0 5px 10px;}
    #aside-first {}
    #layout-content { width:720px; }
        #messages {}
        #before-content {}
        #content {width:710px;}
        #after-content {width: 730px;}
            #after-content a {color:#000;}
            #after-content-lead-headline {width:466px; min-height: 165px; margin:0 10px; display:inline-block; margin-right:-4px;
                                          zoom: 1;*display:inline;}
                #after-content-lead-headline h1 {}
                #after-content-lead-headline p { width:450px;}
                #after-content-lead-headline a {color:#000;}
            #after-content-secondary-headline {width:220px; height:165px; padding:0 10px; display:inline-block; vertical-align:top; border-left:1px dashed #808282; border-right:1px dashed #808282;
                                               zoom: 1;*display:inline;}
            .tertiary-nav {float: right; margin: 25px 23px 0 0; }
                .tertiary-nav ul { list-style-type:none; margin:0; width:125px;}
                .tertiary-nav ul li { margin-bottom:3px;}
                
            #after-content-secondary-headline h2 {}
            .ul-carrot {list-style: none; margin:4px 0 0 0; font-family:Arial !important; font-size:12px !important; line-height:20px !important;}
            .ul-carrot li:before {content:"> ";}
            .ul-carrot li a {color:#000;}
    #aside-second {}
#layout-after-main { margin-bottom: -55px;}
#layout-tripel {}
    #tripel-first {}
    #tripel-second {}
    #tripel-third {}
#layout-footer {  border-top:3px solid #808282; margin-top:70px;}
#footer { background:transparent url('images/footer.jpg') no-repeat 0 0; width:960px; height:446px; margin:15px auto 0; }
    #footer-quad {}
        #footer-quad-first {}
        #footer-quad-second {}
        #footer-quad-third {}        
        #footer-quad-forth {}
    #footer-sig {}
    
/* Zones */
.zone 
{
    
    
    /*  Enable this to see zone visualizations
    background-color: yellow;
    box-shadow:inset 0 0 1px purple;
    -moz-box-shadow:inset 0 0 1px purple;
    -webkit-box-shadow:inset 0 0 1px purple;
    */
} 
.zone-header { padding: 3px 0 0 0; position: relative; }
.zone-navigation { padding: 0; }
.zone-featured {}
.zone-beforemain {}
.zone-aside-first { width:220px;}
    .zone-aside-first p { margin-bottom:7px;}
.zone-messages {}
.zone-beforecontent {}
    .widget-border-left {border-left:1px solid #808282; padding-left:10px; margin-left:-10px;}
.zone-content {}   
.zone-after-content {}
.zone-aside-second {margin:0 20px 0 7px;}
.zone-aside-second .aside-second-headline:first-child {margin-top:-5px;}
.aside-second-headline {margin:0 0 -7px -7px;}
.zone-after-main {padding-bottom:20px;}
.zone-after-main div { display:inline-block; border-left:1px dashed #808282; width:220px; height:200px; margin-right:-4px; padding:0 10px; vertical-align:top;
                       zoom: 1;*display:inline;}
    .zone-after-main div:first-child { border-left:0;}
    .zone-after-main div h2, .zone-after-main div h3 {font-family:Georgia, Serif}

.blockThumbnail { margin:0 10px 0 0; float:left; display: block;}

.after-content-blocks {border-top:3px solid #808282; margin-top:10px; padding-top:20px;}
    .after-content-blocks-row {margin-bottom:20px; } 
        .after-content-blocks-row div {display:inline-block; border-left:1px dashed #808282; width:220px; height:200px; margin-right:-4px; padding:0 10px; vertical-align:top;
                                       zoom: 1;*display:inline;}
        .after-content-blocks-row div:first-child { border-left:0; padding-left:0;}
        .after-content-blocks-row div:last-child { padding-right:0;}
        .after-content-blocks-row ul {list-style-type:circle; padding: 0 0 0 20px; margin:0;}

.zone-zone-tripelfirst {}
.zone-zone-tripelsecond {}
.zone-zone-tripelthird {}
.zone-footerquadfirst {}
.zone-footerquadsecond {}
.zone-footerquadthird {}
.zone-footerquadfourth {}
.zone-footer { color: #999999; padding:0; }
.zone-footer ul { list-style-type:none; display:inline-block; width:155px; margin:0; border-left:1px solid #fff; vertical-align:top; padding:10px 0 0 0; height:305px; overflow:hidden; font-size:12px; line-height:15px;
                  zoom: 1;*display:inline;}
.zone-footer ul:first-child { border:0; margin-left:2px;}
.zone-footer ul li { margin:0 0 8px 20px; width:116px;}
.zone-footer ul li a { color:#fff;}
.zone-footer .widget-html-widget { padding:22px 0 0 0; }
#copyright { margin:70px 62px 0; color: #FFFFFF; font-size: 10px;}



/* Main
***************************************************************/

/* Content lists and details */
.content-description { font-size: 1.154em; }
.content-items { padding: 0; margin: 0; list-style: none; }
.content-items li { padding: 0; margin: 0; }
.content-items .content-item { border-top: 1px solid #dbdbdb; padding: 6px 0 6px 0; }
.content-items .content-item header {}
.content-items .content-item header h1 { font-size: 1.308em; color:#ff0000; }
.content-items .content-item header h1 a { color: #434343; }
.content-items .content-item header h1 a:hover {}

/* Tags */
.tags { margin-top: 12px; }
.tags a { background-color: #dbdbdb; padding: 3px 6px; color: #434343; }
.tags a:hover { background-color: #434343; color: #fff; }

/* Metadata */
.metadata { margin: 0 0 12px 0; color: #999; font-size: 0.846em; }
.metadata .published { display: inline; margin: 0 6px 0 0; }
.metadata .commentcount { display: inline; }
.meta {}

/* Comments */
#comments { margin: 24px 0 0 0; padding: 0; }
.comment-form { margin: 24px 0 0 0; padding: 0; }
.comments { margin: 0; padding: 0; list-style: none; }
.comments li { margin: 12px 0 0 0; padding: 12px; border: 1px solid #dbdbdb; }
.comment { margin: 0; padding: 0; }
.comment h4 { font-size: 1.077em; }
.comment .who {}
.comment .what {}
.comment #add-comment {}
.comment-form #comment-by { font-size: 1.231em; font-weight: normal; margin: 0 0 1.2em 0; border:none; }
.comment-form #comment-text { width: 33.2em; }
.comment-form input[type="text"] { width: 32em; }
.comment-disabled {}
.comment-count { font-size: 1.231em; }

/* Confirmations */
.message, .validation-summary-errors { margin:10px 0 4px 0; padding:4px; }
.messages a { font-weight:bold; }
.message-Information { background:#e6f1c9; /* green */ border:1px solid #cfe493; color:#062232; }
.message-Warning { background:#fdf5bc; /* yellow */ border:1px solid #ffea9b; }
.critical.message, .validation-summary-errors, .message-Error { background:#e68585; /* red */ border:1px solid #990808; color:#fff; }


/* Secondary
***************************************************************/

/* Aside Zones */
/* If zone 1 is on */
.aside-1 #layout-content { float: right; }
.aside-1 .aside-first { float: left; width: 220px; }

/* If zone 2 is on */
.aside-2 #layout-content { float: left; }
.aside-2 .aside-second { float: right; width: 220px; margin: 0 10px 0 0;}

/* If zones 1, 2 are on */
.aside-12 #layout-content { width: 600px; }
.aside-12 .aside-first, .aside-12 .aside-second { width: 180px; }
.aside-12 .aside-first, .aside-12 .aside-second, .aside-12 #layout-content { float:left; }

/* Tripel Zones*/
#layout-tripel > div { float:left; width:960px; }

/*2 zones on */
.tripel-12 #layout-tripel > div { width:480px; } /* If zones 1, 2 are on */
.tripel-23 #layout-tripel > div { width:480px; } /* If zones 2, 3 are on */
.tripel-13 #layout-tripel > div { width:480px; } /* If zones 1, 3 are on */

/*3 zones on */
.tripel-123 #layout-tripel > div { width:320px; } /* If zones 1, 2, 3 are on */

/* Quad Footer Zones */
#footer-quad > div { float:left; width:240px; }

/*1 zone on */
.split-1 #footer-quad-first { width:960px; } /* If zone 1 is on */
.split-2 #footer-quad-second { width:960px; } /* If zone 2 is on */
.split-3 #footer-quad-third { width:960px; } /* If zone 3 is on */
.split-4 #footer-quad-fourth { width:960px; } /* If zone 4 is on */

/*2 zones on */
.split-12 #footer-quad-first, .split-12 #footer-quad-second { width:480px; } /* If zones 1, 2 are on */
.split-13 #footer-quad-first, .split-13 #footer-quad-third { width:480px; } /* If zones 1, 3 are on */
.split-14 #footer-quad-first, .split-14 #footer-quad-fourth { width:480px; } /* If zones 1, 4 are on */
.split-23 #footer-quad-second, .split-23 #footer-quad-third { width:480px; } /* If zones 2, 3 are on */
.split-24 #footer-quad-second, .split-24 #footer-quad-fourth { width:480px; } /* If zones 2, 4 are on */
.split-34 #footer-quad-third, .split-34 #footer-quad-fourth { width:480px; } /* If zones 3, 4 are on */

/*3 zones on */
.split-234 #footer-quad-second { width:480px; } /* If zones 2, 3, 4 are on */
.split-134 #footer-quad-first { width:480px; } /* If zones 1, 3, 4 are on */
.split-124 #footer-quad-fourth { width:480px; } /* If zones 1, 2, 4 are on */
.split-123 #footer-quad-third { width:480px; } /* If zones 1, 2, 3 are on */

/*3 zones on - alternate layout*/
/*.split-123 #footer-quad-first, .split-123 #footer-quad-second, .split-123 #footer-quad-third { width:320px; }*/ /* If zones 1, 2, 3 are on */
/*.split-124 #footer-quad-first, .split-124 #footer-quad-second, .split-124 #footer-quad-fourth { width:320px; }*/ /* If zones 1, 2, 4 are on */
/*.split-134 #footer-quad-first, .split-134 #footer-quad-third, .split-134 #footer-quad-fourth { width:320px; }*/ /* If zones 1, 3, 4 are on */
/*.split-234 #footer-quad-second, .split-234 #footer-quad-third, .split-234 #footer-quad-fourth { width:320px; }*/ /* If zones 2, 3, 4 are on */



/* Widgets
***************************************************************/
.widgets {}
.widget h1 { font-size: 1.077em; }

/* Edit Mode Widgets */
/* These are the edit controls that appear when you're logged-in */
.widget-control { position: relative; border: 1px dotted #5f97af; }
.widget-control .manage-actions { position:absolute; top: 0px; right: 0px; }
.widget-control .manage-actions a { display: block; background-color: #dbdbdb; color: #434343; padding: 3px 6px;  }
.widget-control .manage-actions a:hover { background-color: #434343; color: #fff; text-decoration: none; }

/* Content Mode */
.content-control { border: 1px dotted #5f97af; overflow:auto; position: relative; }
.content-control .manage-actions { position:absolute; top: 0px; right: 0px; }
.content-control .manage-actions a { display: block; background-color: #dbdbdb; color: #434343; padding: 3px 6px;  }
.content-control .manage-actions a:hover { background-color: #434343; color: #fff; text-decoration: none; }



/* Pager
***************************************************************/

.pager { list-style: none; padding: 0; margin: 12px 0 0 0; }
.pager li { float: right; padding: 0 12px 0 0; margin: 0; }
.pager a { font-size: 1.077em; display: block; color: #434343;}



/* Misc
***************************************************************/

.small      { font-size: 0.615em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.231em; line-height: 2.231em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.credits { float: left; }
.user-display { float: left; padding: 0 62px; }
.user-display .welcome {}
.user-display .user-actions a {opacity:0.0; filter:alpha(opacity=0);}

.login-form { margin: 24px 0 0 0; }



/* CSS 3 Enhancements 
***************************************************************/

input[type="submit"], input[type="button"], button, .button, .button:link, .button:visited {
    color:#333;
    background:#F5F5F5;
    background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#cbcbcb));
    background:-moz-linear-gradient(top , #F5F5F5, #cbcbcb);
    border:1px solid #999;
    cursor:pointer;
    margin:.2em 0 2em 0;
    padding:.3em 1.8em;
    text-align:center;
}

input[type="submit"]:hover, input[type="button"]:hover,
input[type="submit"]:active, input[type="button"]:active,
input[type="submit"]:focus, input[type="button"]:focus,
button:hover, .button:hover,
button:active, .button:active,
button:focus, .button:focus {
    text-decoration:none; 
    background: #ebebeb;
    background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#ebebeb));
    background:-moz-linear-gradient(top , #e1e1e1, #ebebeb);
}


.page header, .members-only-page header 
{
    display:none;
}

.search-form fieldset {
    margin: 0;
}

.search-form button[type="submit"] {
    display:none;
}

.search-form input[type="text"] {
    width:300px;
    margin:38px 10px 0 0;
    display:inline-block;
    float:none !important;
}
.widget-search-form 
{
    float:none !important;
}
.search-form fieldset
{
    text-align:right;
}

.zone-navigation .widget-html-widget
{
    text-align:right;
    color:#fff;
}
.zone-navigation .widget-html-widget p 
{
    margin:6px 10px 0 0;
    font-size:11px;
}
.zone-navigation .widget-html-widget p a
{
    color:#fff;
}








#news-page, #two-column-content-page, #three-column-content-page
{
    border-left:1px solid #808282; padding-left:10px; margin-left:-10px;
}
#news-page h1, #news-page h2, #news-page h3, #news-page h4, #news-page h5, #news-page p, #news-page table,
#two-column-content-page h1, #two-column-content-page h2, #two-column-content-page h3, #two-column-content-page h4, #two-column-content-page h5, #two-column-content-page p, #two-column-content-page table,
#three-column-content-page h1, #three-column-content-page h2, #three-column-content-page h3, #three-column-content-page h4, #three-column-content-page h5, #three-column-content-page p, #three-column-content-page table
{
    margin-left:10px;
}
#news-page h1, #two-column-content-page h1, #three-column-content-page h1
{
    margin-top:0; font-weight:normal;
}
#news-page h1 {
    color: #000;
    margin-top: 0;

}
#news-page p, #news-page ul
{
    font: 15px/21px Georgia,serif;
    width:640px;
}

#two-column-content-page p, #two-column-content-page ul
{
    font: 15px/21px Georgia,serif;
    max-width:440px;
}

#three-column-content-page p, #three-column-content-page ul
{
    font: 15px/21px Georgia,serif;
    width:640px;
}

#news-page table, #two-column-content-page table, #three-column-content-page table
{
    font: 15px/21px Georgia,serif;
}
#news-page hr, #two-column-content-page hr, #three-column-content-page hr
{
    border:0;
    border-top:3px solid #808282;
    margin:0 0 1em;
}

#news-page h2, #two-column-content-page h2, #three-column-content-page h2 {margin-top: 0;}
#news-page h3, #two-column-content-page h3, #three-column-content-page h3 { margin-top: -10px;}

.news-page, .two-column-content-page, .three-column-content-page, .page-border-left
{
    border-left:1px solid #808282; padding-left:10px; padding-bottom:1px; margin-left:-10px; margin-right:10px;
}
.news-page h1, .news-page h2, .news-page h3, .news-page h4, .news-page h5, .news-page h6, .news-page p, .news-page table,
.two-column-content-page h1, .two-column-content-page h2, .two-column-content-page h3, .two-column-content-page h4, .two-column-content-page h5, .two-column-content-page h6, .two-column-content-page p, .two-column-content-page table,
.three-column-content-page h1, .three-column-content-page h2, .three-column-content-page h3, .three-column-content-page h4, .three-column-content-page h5, .three-column-content-page h6, .three-column-content-page p, .three-column-content-page table
{
    margin-left:10px;
}

/*.page-border-left h1 {margin-top:0; font-weight:normal;}
        .page-border-left h3 { margin-top: -10px;}*/
.news-page h1, .two-column-content-page h1, .three-column-content-page h1, .page-border-left h1
{
    margin-top:0; font-weight:normal;
}
.news-page h1 {
    color: #000;
    margin-top: 0;
}
.news-page p, .news-page ul, .news-page ol, .three-column-content-page p, .three-column-content-page ul, .three-column-content-page ol, .blog-post p, .blog-post ul, .blog-post ol
{
    font: 15px/21px Georgia,serif;
    max-width:640px;
}

.page-border-left p, .page-border-left ul, .page-border-left ol
{
    font: 15px/21px Arial,San-serif;
    max-width:640px;
}

.two-column-content-page p, .two-column-content-page ul, .two-column-content-page ol
{
    font: 15px/21px Georgia,serif;
    max-width:440px;
}

.news-page table, .two-column-content-page table, .three-column-content-page table
{
    font: 15px/21px Georgia,serif;
}
.news-page hr, .two-column-content-page hr, .three-column-content-page hr
{
    border:0;
    border-top:3px solid #808282;
    margin:0 0 1em;
}

.news-page h2, .two-column-content-page h2, .three-column-content-page h2 { margin-top: 0;}
.news-page h3, .two-column-content-page h3, .three-column-content-page h3 { margin-top: -10px;}


.share-bar {padding:6px 0 5px 0; border-top:1px solid #808282; border-bottom:1px solid #808282; margin-bottom:13px; display:block; }
    .share-bar span { display:inline-block;}
    
    
    
.right-rail-content-widgets { width:220px; float:right; margin:30px 0 0 30px;}    

.widget-related-articles, .widget-additional-resources {width:220px; margin-bottom:50px;}
    .widget-related-articles header, .widget-additional-resources header {display:block; background:transparent url('images/Right-Rail-widget-blank.png') no-repeat 0 0; height:28px;}
    .widget-related-articles header {background:transparent url('images/Right-Rail-widget-blank.png') no-repeat 0 0;}
    .widget-additional-resources header {background:transparent url('images/Right-Rail-widget-blank.png') no-repeat 0 0}
        article.widget-related-articles header h1, article.widget-additional-resources header h1 { font-family: "museo-sans",sans-serif; font-size: 1.1em;
    font-weight: bold;
    line-height: 2.15em;
    text-transform: uppercase;
    margin-left:25px;
    color:#464446;
        }
    .widget-related-articles ul, .widget-additional-resources ul {list-style: none outside none; margin:0; width:220px;}   
        .widget-related-articles ul li article header, .widget-additional-resources ul li article header { background:none; height:auto; }
            .widget-related-articles ul li article header h1, .widget-additional-resources ul li article header h1 {display:block; font-family:Georgia, Serif; font-size:13px; line-height:16px; font-weight:normal; margin-top:10px; margin-bottom:2px; text-transform:none; margin-left:10px;}
            .widget-related-articles ul li article header .metadata, .widget-additional-resources ul li article header .metadata { margin:0 0 0 10px; font-family:Arial; font-size:11px;}
        
  
  
        
        
        
        
.RotatingBanner {width:700px; height:350px; overflow:hidden; position:relative;}
    .RotatingBanner div {position:absolute;}
    .chiclets { position:absolute; bottom:0; z-index:0; list-style-type:none; text-align:center; margin:0; width:700px;}
        .chiclets li { display:inline-block; width:8px; height:8px; margin-right:5px; background-color:#000;
                       opacity:0.6; filter:alpha(opacity=60); border: 1px solid #ffffff; }
        .chiclets li.activeChiclet { background-color:#fff;  border: 1px solid #000000}


.content-item.blog, .blog-post, .archive-post-list { padding-left: 163px; background:transparent url('images/blogBack.gif') no-repeat 0 40px; min-height:600px;}
    .content-item.blog header { display:none; }
    .blog-posts header { display:block !important; }
    .blog-posts header h1 { font-weight:normal; margin-bottom:0; }
    .blog-posts header .metadata { margin-bottom:8px;}
    .blog-posts header .tags {display:none;}
    
.blog-post header h1 { margin-top:0;}
.blog-post header .tags { display:none;}

.blog-posts li .blog-post { border:none; background:none; min-height:5px; border-bottom: 1px solid #999999; border-top:none; margin-bottom: 20px; min-height: 5px; padding: 0 0 20px;}
.blog-posts li.last .blog-post {border:none;}
.blog-posts li .blog-post header h1 {margin:0 0 0.45em; font-size:2.5em;}
.blog-posts li .blog-post header h1 a {color:#000; display:inline;}

.archive-page-title {display:none;}
.archive-trail {display:none;}
.archive-post-list {}
.archive-post-list ul {padding:0; margin:0;}
.archive-post-list li {list-style: none outside none; padding: 6px 0;}
.archive-post-list li .blog-post { border:none; background:none; padding-left:0; min-height:5px;}
.archive-post-list li .blog-post header h1 { margin-bottom:0;}
.archive-post-list li .blog-post header .metadata {margin-bottom:0;}
.archive-post-list li .blog-post p a {color:Blue;}

.widget-recent-blog-posts { margin-left:-10px; }
.widget-recent-blog-posts header:first-child { background:transparent url('images/widgetHeaderRecentPosts.gif') no-repeat 0 0; width:220px; height:42px;}
    .widget-recent-blog-posts header:first-child h1 {display:none;}
    .widget-recent-blog-posts ul {width:218px; border:1px solid #000; border-top:none;margin-bottom:30px;  padding-top:10px;}
    .widget-recent-blog-posts ul.blog-posts article { padding: 0; margin: 0; border:none;}
        .widget-recent-blog-posts ul.blog-posts header { background:none; width:auto; height:auto; margin:0 20px; min-height:5px;}
            .widget-recent-blog-posts ul.blog-posts header h1 {display:block; font-family:Georgia, Serif; font-size:1.077em; font-weight:normal; margin:0 0 .8em 0;}
            .widget-recent-blog-posts ul.blog-posts header .metadata { display:none;}
        .widget-recent-blog-posts ul.blog-posts p, .widget-recent-blog-posts ul.blog-posts a, .widget-recent-blog-posts ul.blog-posts h2,
        .widget-recent-blog-posts ul.blog-posts h3, .widget-recent-blog-posts ul.blog-posts h4, .widget-recent-blog-posts ul.blog-posts h5, .widget-recent-blog-posts ul.blog-posts h6,
        .widget-recent-blog-posts ul.blog-posts h2 img, .widget-recent-blog-posts ul.blog-posts div, .widget-recent-blog-posts ul.blog-posts ul { display:none; }
        
.widget-blog-archives { margin-left:-10px; }
.widget-blog-archives header:first-child { background:transparent url('images/widgetHeaderBlogArchives.gif') no-repeat 0 0; width:220px; height:42px;}
    .widget-blog-archives header:first-child h1 {display:none;}
    .widget-blog-archives ul.years {width:218px; border:1px solid #000; border-top:none; margin-bottom:20px; padding-bottom: 10px;}
        .widget-blog-archives ul.years h4 {margin:0 0 0 19px; }
            .widget-blog-archives ul.years li:first-child h4 {display:none;}

    .widget-blog-archives .archives ul.archiveMonthList li.first { padding-top:10px;}
    .zone-aside-second li.last { padding-bottom:10px;}
    
    .widget-blog-archives .archives ul.archiveMonthList li { list-style:none; margin: 10px 0 0 20px;}     
    
    .widget-blog-archives .archives ul.archiveMonthList li a {color:#000;}
    
    
 .search-page-h1 { display:none;}
 .search-page-title { width:188px; height:30px; background:transparent url('images/search-page-title.gif') no-repeat 0 0; display:inline-block; margin-left:163px;}
 .search-summary { margin-top:10px;}
 .search-results { padding-left: 163px; background:transparent url('images/searchBack.gif') no-repeat 0 0; min-height: 750px;}
    .search-results li.first { border-top:1px solid black;} 
    .search-results li header h1 { font-size:14px; font-weight:normal; margin-bottom:0; } 
    .search-results li header h1 a {color:#000;}
    .search-results li header .metadata, .search-results li header .metadata .published { display:inline-block;}
    .search-results li header .metadata { margin-bottom:0;}
    .search-results li header .metadata .commentcount {display:none; }
    .search-results li p a { color:Blue;}
    .search-results li article.page { border:none; }
    .search-results li article.page header {display:block;}
    .search-results li article.page header .tags { display:none;} 
    .search-results li article.page p { margin:0; display:inline; }
    .search-results li .blog-post { background:none; border:none;  min-height:5px;}
        .search-results li .blog-post header h1 {font-family:Georgia, Serif; margin: 0.6em 0 0;}
        .search-results li .blog-post header .tags { display:none;} 
        .search-results li .blog-post p {display:inline;}
        

 .widget-image-gallery-widget .image-gallery {display:none;}
 .launch-image-gallery { cursor:pointer; color: #5F97AF;}
 .launch-image-gallery:hover { text-decoration:underline;}

.widget-content {
    border-left: 1px solid #808282;
    margin-left: -10px;
    margin-right: 10px;
    padding-left: 20px;
}
    .widget-content header h1 {
        margin-top:0;
        color: #666666;
    font-size: 1.6em;
    line-height: 120%;
    font-family:Arial,sans-serif;
    }